MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019Art SoftWare website[All Projects] Generalpublic2013-12-10 21:532013-12-31 17:46
Reporterasohier 
Assigned Toasohier 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000019: Recherche par terme
DescriptionImplémenter la recherche par terme dans le blog
Steps To ReproduceS/O
Additional InformationS/O
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-12-10 21:53 asohier New Issue
2013-12-10 21:53 asohier Status new => assigned
2013-12-10 21:53 asohier Assigned To => asohier
2013-12-30 11:08 asohier Status assigned => work in progress
2013-12-31 17:46 asohier Status work in progress => resolved
2013-12-31 17:46 asohier Fixed in Version => 2.0
2013-12-31 17:46 asohier Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker